diff --git a/web/pgadmin/browser/server_groups/servers/__init__.py b/web/pgadmin/browser/server_groups/servers/__init__.py
index 37d842f8..3b37a1c0 100644
--- a/web/pgadmin/browser/server_groups/servers/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/__init__.py
@@ -312,7 +312,7 @@ class ServerNode(PGChildNodeView):
         """Delete a server node in the settings database."""
         servers = Server.query.filter_by(user_id=current_user.id, id=sid)
 
-        # TODO:: A server, which is connected, can not be deleted
+        # TODO:: A server, which is connected, cannot be deleted
         if servers is None:
             return make_json_response(
                 status=410,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/__init__.py
index 10b53654..9510921c 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/__init__.py
@@ -489,7 +489,7 @@ class DatabaseView(PGChildNodeView):
         if 'datacl' in data:
             data['datacl'] = parse_priv_to_db(data['datacl'], 'DATABASE')
 
-        # The below SQL will execute rest DMLs because we can not execute CREATE with any other
+        # The below SQL will execute rest DMLs because we cannot execute CREATE with any other
         SQL = render_template(
             "/".join([self.template_path, 'grant.sql']),
             data=data, conn=self.conn
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
index 5b866970..2582693b 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
@@ -30,7 +30,7 @@ from config import PG_DEFAULT_DRIVER
     2) Catalog
 
     We have created single file because catalog & schema has same
-    functionality, the only difference is we can not perform DDL/DML operations
+    functionality, the only difference is we cannot perform DDL/DML operations
     on catalog, also - it allows us to share the same submodules for both
     catalog, and schema modules.
 
@@ -906,13 +906,13 @@ class CatalogView(SchemaView):
         Override this property for your own logic
 
     * create(gid, sid, did, scid)
-      - Raise an error - we can not create a catalog.
+      - Raise an error - we cannot create a catalog.
 
     * update(gid, sid, did, scid)
       - This function will update the data for the selected catalog node
 
     * delete(self, gid, sid, scid):
-      - Raise an error - we can not delete a catalog.
+      - Raise an error - we cannot delete a catalog.
 
     * get_sql(data, scid)
       - This function will generate sql from model data
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js
index f0c70363..5f3dc699 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/templates/foreign_tables/js/foreign_tables.js
@@ -220,13 +220,13 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
       errmsg;
 
       if (_.isUndefined(this.get('attname')) || String(this.get('attname')).replace(/^\s+|\s+$/g, '') == '') {
-        err['name'] = '{{ _('Column Name can not be empty!') }}';
+        err['name'] = '{{ _('Column Name cannot be empty!') }}';
         errmsg = errmsg || err['attname'];
       }
 
       if (_.isUndefined(this.get('datatype')) || String(this.get('datatype'))
       .replace(/^\s+|\s+$/g, '') == '') {
-        err['basensp'] = '{{ _('Column Datatype can not be empty!') }}';
+        err['basensp'] = '{{ _('Column Datatype cannot be empty!') }}';
         errmsg = errmsg || err['datatype'];
       }
 
@@ -403,13 +403,13 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
       errmsg;
 
       if (_.isUndefined(this.get('conname')) || String(this.get('conname')).replace(/^\s+|\s+$/g, '') == '') {
-        err['conname'] = '{{ _('Constraint Name can not be empty!') }}';
+        err['conname'] = '{{ _('Constraint Name cannot be empty!') }}';
         errmsg = errmsg || err['conname'];
       }
 
       if (_.isUndefined(this.get('consrc')) || String(this.get('consrc'))
       .replace(/^\s+|\s+$/g, '') == '') {
-        err['consrc'] = '{{ _('Constraint Check can not be empty!') }}';
+        err['consrc'] = '{{ _('Constraint Check cannot be empty!') }}';
         errmsg = errmsg || err['consrc'];
       }
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js
index b04ad103..33719120 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/templates/fts_configuration/js/fts_configuration.js
@@ -32,7 +32,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
           if (_.isNull(token) ||
               _.isUndefined(token) ||
               String(token).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Token can not be empty!') }}';
+            msg = '{{ _('Token cannot be empty!') }}';
             this.errorModel.set('token',msg);
             return msg;
           }
@@ -40,7 +40,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
           if (_.isNull(dictionary) ||
               _.isUndefined(dictionary) ||
               String(dictionary).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Dictionary name can not be empty!') }}';
+            msg = '{{ _('Dictionary name cannot be empty!') }}';
             this.errorModel.set('dictname',msg);
             return msg;
           }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js
index 03039431..c70c0d58 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/templates/fts_dictionary/js/fts_dictionary.js
@@ -25,13 +25,13 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
 
             if (_.isUndefined(this.get('option')) ||
                 String(this.get('option')).replace(/^\s+|\s+$/g, '') == '') {
-                var msg = '{{ _('Option can not be empty!') }}';
+                var msg = '{{ _('Option cannot be empty!') }}';
                 this.errorModel.set('option',msg);
                 return msg;
             }
             if (_.isUndefined(this.get('value')) ||
                 String(this.get('value')).replace(/^\s+|\s+$/g, '') == '') {
-                var msg = '{{ _('Value can not be empty!') }}';
+                var msg = '{{ _('Value cannot be empty!') }}';
                 this.errorModel.set('value',msg);
                 return msg;
             }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js
index 461e1a27..e775f2d1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/templates/function/js/functions.js
@@ -70,7 +70,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
         return false;
       }
       // Below will disable default value cell if argument mode is 'INOUT' or 'OUT' as
-      // user can not set default value for out parameters.
+      // user cannot set default value for out parameters.
       if(!_.isUndefined(m.get('argmode')) && !_.isUndefined(this.get('name')) &&
          this.get('name') == 'argdefval' &&
          (m.get('argmode') == 'INOUT' || m.get('argmode') == 'OUT')) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py
index 66f46550..05354d62 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py
@@ -342,7 +342,7 @@ class SequenceView(PGChildNodeView):
         if 'relacl' in data:
             data['relacl'] = parse_priv_to_db(data['relacl'], 'DATABASE')
 
-        # The SQL below will execute rest DMLs because we can not execute CREATE with any other
+        # The SQL below will execute rest DMLs because we cannot execute CREATE with any other
         SQL = render_template("/".join([self.template_path, 'grant.sql']), data=data, conn=self.conn)
         SQL = SQL.strip('\n').strip(' ')
         if SQL and SQL != "":
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js
index 5597a49e..2fb7ae50 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/templates/sequence/js/sequence.js
@@ -211,7 +211,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
 
           if (_.isUndefined(this.get('seqowner'))
               || String(this.get('seqowner')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Owner can not be empty.') }}';
+            msg = '{{ _('Owner cannot be empty.') }}';
             this.errorModel.set('seqowner', msg);
             return msg;
           }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js
index 039e618a..476be31d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/templates/column/js/column.js
@@ -563,14 +563,14 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
 
           if (_.isUndefined(this.get('name'))
               || String(this.get('name')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Column name can not be empty.') }}';
+            msg = '{{ _('Column name cannot be empty.') }}';
             this.errorModel.set('name', msg);
             return msg;
           }
 
           if (_.isUndefined(this.get('cltype'))
               || String(this.get('cltype')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Column type can not be empty.') }}';
+            msg = '{{ _('Column type cannot be empty.') }}';
             this.errorModel.set('cltype', msg);
             return msg;
           }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/templates/check_constraint/js/check_constraint.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/templates/check_constraint/js/check_constraint.js
index 9389bc91..6e9544c6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/templates/check_constraint/js/check_constraint.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/templates/check_constraint/js/check_constraint.js
@@ -161,7 +161,7 @@ function($, _, S, pgAdmin, pgBrowser, Alertify) {
               errmsg;
 
           if (_.isUndefined(this.get('consrc')) || String(this.get('consrc')).replace(/^\s+|\s+$/g, '') == '') {
-            err['consrc'] = '{{ _('Check can not be empty!') }}';
+            err['consrc'] = '{{ _('Check cannot be empty!') }}';
             errmsg = errmsg || err['consrc'];
           }
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py
index 0d2e4fbc..d2ae1fb6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py
@@ -602,7 +602,7 @@ class IndexesView(PGChildNodeView):
                 self.conn.execute_scalar("END;")
                 return internal_server_error(errormsg=res)
 
-            # If user chooses concurrent index then we can not run it along
+            # If user chooses concurrent index then we cannot run it along
             # with other alter statements so we will separate alter index part
             SQL = render_template("/".join([self.template_path,
                                             'alter.sql']),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js
index 7ca2da46..8739322b 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/templates/index/js/index.js
@@ -158,7 +158,7 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
 
           if (_.isUndefined(this.get('colname'))
               || String(this.get('colname')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Column Name can not be empty.') }}';
+            msg = '{{ _('Column Name cannot be empty.') }}';
             this.errorModel.set('colname', msg);
             return msg;
           }
@@ -391,19 +391,19 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
 
           if (_.isUndefined(this.get('name'))
               || String(this.get('name')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Name can not be empty.') }}';
+            msg = '{{ _('Name cannot be empty.') }}';
             this.errorModel.set('name', msg);
             return msg;
           }
           if (_.isUndefined(this.get('spcname'))
               || String(this.get('spcname')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Tablespace can not be empty.') }}';
+            msg = '{{ _('Tablespace cannot be empty.') }}';
             this.errorModel.set('spcname', msg);
             return msg;
           }
           if (_.isUndefined(this.get('amname'))
               || String(this.get('amname')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Access method can not be empty.') }}';
+            msg = '{{ _('Access method cannot be empty.') }}';
             this.errorModel.set('amname', msg);
             return msg;
           }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js
index 1e5471e0..13de08a9 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/templates/table/js/table.js
@@ -746,17 +746,17 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
 
           if (_.isUndefined(name) || _.isNull(name) ||
             String(name).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Table name can not be empty.') }}';
+            msg = '{{ _('Table name cannot be empty.') }}';
             this.errorModel.set('name', msg);
             return msg;
           } else if (_.isUndefined(schema) || _.isNull(schema) ||
             String(schema).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Table schema can not be empty.') }}';
+            msg = '{{ _('Table schema cannot be empty.') }}';
             this.errorModel.set('schema', msg);
             return msg;
           } else if (_.isUndefined(relowner) || _.isNull(relowner) ||
             String(relowner).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Table owner can not be empty.') }}';
+            msg = '{{ _('Table owner cannot be empty.') }}';
             this.errorModel.set('relowner', msg);
             return msg;
           }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js
index c0527e62..42ace448 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/templates/trigger/js/trigger.js
@@ -479,13 +479,13 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
 
           if(_.isUndefined(this.get('name'))
               || String(this.get('name')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Name can not be empty.') }}';
+            msg = '{{ _('Name cannot be empty.') }}';
             this.errorModel.set('name', msg);
             return msg;
             }
           if(_.isUndefined(this.get('tfunction'))
               || String(this.get('tfunction')).replace(/^\s+|\s+$/g, '') == '') {
-            msg = '{{ _('Trigger function can not be empty.') }}';
+            msg = '{{ _('Trigger function cannot be empty.') }}';
             this.errorModel.set('tfunction', msg);
             return msg;
           }
@@ -505,7 +505,7 @@ function($, _, S, pgAdmin, pgBrowser, Backform, alertify) {
             (_.isUndefined(this.get('prosrc'))
               || String(this.get('prosrc')).replace(/^\s+|\s+$/g, '') == ''))
           {
-            msg = '{{ _('Trigger code can not be empty.') }}';
+            msg = '{{ _('Trigger code cannot be empty.') }}';
             this.errorModel.set('prosrc', msg);
             return msg;
           }
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js
index 94f31396..4d1c4349 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/types/templates/type/js/type.js
@@ -814,7 +814,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify, Backgrid) {
           } else if (_.has(changedAttrs, 'typtype') &&
                 (_.isUndefined(this.get('typtype'))
               || String(this.get('name')).replace(/^\s+|\s+$/g, '') == '')) {
-            msg = '{{ _('Type can not be empty.') }}';
+            msg = '{{ _('Type cannot be empty.') }}';
             this.errorModel.set('typtype', msg);
           } else if (this.get('typtype') == 'r' &&
                 _.has(changedAttrs, 'typname')
@@ -826,13 +826,13 @@ function($, _, S, pgAdmin, pgBrowser, alertify, Backgrid) {
                 _.has(changedAttrs, 'typinput')
               && (_.isUndefined(this.get('typinput'))
               || String(this.get('typinput')).replace(/^\s+|\s+$/g, '') == '')) {
-            msg = '{{ _('Input function can not be empty.') }}';
+            msg = '{{ _('Input function cannot be empty.') }}';
             this.errorModel.set('typinput', msg);
           } else if (this.get('typtype') == 'x' &&
                 _.has(changedAttrs, 'typoutput')
               && (_.isUndefined(this.get('typoutput'))
               || String(this.get('typoutput')).replace(/^\s+|\s+$/g, '') == '')) {
-            msg = '{{ _('Output function can not be empty.') }}';
+            msg = '{{ _('Output function cannot be empty.') }}';
             this.errorModel.set('typoutput', msg);
           }
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
index 2800ce87..aa5d5f36 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
@@ -1235,13 +1235,13 @@ class MViewNode(ViewNode, VacuumSettings):
         Override this property for your own logic
 
     * create(gid, sid, did, scid)
-      - Raise an error - we can not create a material view.
+      - Raise an error - we cannot create a material view.
 
     * update(gid, sid, did, scid)
       - This function will update the data for the selected material node
 
     * delete(self, gid, sid, scid):
-      - Raise an error - we can not delete a material view.
+      - Raise an error - we cannot delete a material view.
 
     * getSQL(data, scid)
       - This function will generate sql from model data
diff --git a/web/pgadmin/browser/server_groups/servers/static/js/variable.js b/web/pgadmin/browser/server_groups/servers/static/js/variable.js
index 2894ffbe..de274263 100644
--- a/web/pgadmin/browser/server_groups/servers/static/js/variable.js
+++ b/web/pgadmin/browser/server_groups/servers/static/js/variable.js
@@ -54,7 +54,7 @@
     switch(variable && variable.vartype) {
       case "bool":
         /*
-         * bool cell and variable can not be stateless (i.e undefined).
+         * bool cell and variable cannot be stateless (i.e undefined).
          * It should be either true or false.
          */
 
diff --git a/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js b/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js
index c879bb25..cdcaaea7 100644
--- a/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js
+++ b/web/pgadmin/browser/server_groups/servers/templates/servers/servers.js
@@ -713,7 +713,7 @@ function($, _, S, pgAdmin, pgBrowser, alertify) {
           }
 
           if (!self.isNew() && 'id' in self.sessAttrs) {
-            err['id'] = '{{ _('The ID can not be changed.') }}';;
+            err['id'] = '{{ _('The ID cannot be changed.') }}';;
             errmsg = err['id'];
           } else {
             self.errorModel.unset('id');
diff --git a/web/pgadmin/browser/templates/browser/js/node.js b/web/pgadmin/browser/templates/browser/js/node.js
index af016b5b..e337fec0 100644
--- a/web/pgadmin/browser/templates/browser/js/node.js
+++ b/web/pgadmin/browser/templates/browser/js/node.js
@@ -606,7 +606,7 @@ function($, _, S, pgAdmin, Menu, Backbone, Alertify, pgBrowser, Backform) {
           if (!(_.isFunction(obj.canDropCascade) ?
                 obj.canDropCascade.apply(obj, [d, i]) : obj.canDropCascade)) {
             Alertify.notify(
-                S('The %s "%s" can not be dropped!')
+                S('The %s "%s" cannot be dropped!')
                 .sprintf(obj.label, d.label).value(),
                 'error',
                 10
@@ -621,7 +621,7 @@ function($, _, S, pgAdmin, Menu, Backbone, Alertify, pgBrowser, Backform) {
           if (!(_.isFunction(obj.canDrop) ?
                 obj.canDrop.apply(obj, [d, i]) : obj.canDrop)) {
             Alertify.notify(
-                S('The %s "%s" can not be dropped!')
+                S('The %s "%s" cannot be dropped!')
                 .sprintf(obj.label, d.label).value(),
                 'error', 10
                 );
diff --git a/web/pgadmin/misc/bgprocess/processes.py b/web/pgadmin/misc/bgprocess/processes.py
index ad6d0ff5..88b14693 100644
--- a/web/pgadmin/misc/bgprocess/processes.py
+++ b/web/pgadmin/misc/bgprocess/processes.py
@@ -211,7 +211,7 @@ class BatchProcess(object):
             if self.etime is None:
                 raise Exception(_('The process has already been started.'))
             raise Exception(
-                _('The process has already finished and can not be restarted.')
+                _('The process has already finished and cannot be restarted.')
             )
 
         executor = file_quote(os.path.join(
@@ -338,7 +338,7 @@ class BatchProcess(object):
         self.ecode = p.poll()
 
         # Execution completed immediately.
-        # Process executor can not update the status, if it was not able to
+        # Process executor cannot update the status, if it was not able to
         # start properly.
         if self.ecode is not None and self.ecode != 0:
             # There is no way to find out the error message from this process
diff --git a/web/pgadmin/settings/__init__.py b/web/pgadmin/settings/__init__.py
index a7303eba..95b99d1c 100644
--- a/web/pgadmin/settings/__init__.py
+++ b/web/pgadmin/settings/__init__.py
@@ -70,7 +70,7 @@ def get_setting(setting, default=None):
 @blueprint.route("/")
 @login_required
 def index():
-    return bad_request(errormsg=_("This URL can not be called directly."))
+    return bad_request(errormsg=_("This URL cannot be called directly."))
 
 
 @blueprint.route("/settings.js")
diff --git a/web/pgadmin/static/js/backgrid.pgadmin.js b/web/pgadmin/static/js/backgrid.pgadmin.js
index 6e37b2cb..64f0cb61 100644
--- a/web/pgadmin/static/js/backgrid.pgadmin.js
+++ b/web/pgadmin/static/js/backgrid.pgadmin.js
@@ -410,7 +410,7 @@
             }
           );
         } else {
-          Alertify.alert("This object can not be deleted",
+          Alertify.alert("This object cannot be deleted",
             function(){
               return true;
             }
diff --git a/web/pgadmin/static/js/slickgrid/slick.pgadmin.editors.js b/web/pgadmin/static/js/slickgrid/slick.pgadmin.editors.js
index b0ddfc54..cdfba4d2 100644
--- a/web/pgadmin/static/js/slickgrid/slick.pgadmin.editors.js
+++ b/web/pgadmin/static/js/slickgrid/slick.pgadmin.editors.js
@@ -84,7 +84,7 @@
     this.position = function (position) {
       var _elem_height = $wrapper.parent().find('#datagrid').height(),
       is_hidden, _position;
-      // We can not display editor partially visible so we will lift it above select column
+      // We cannot display editor partially visible so we will lift it above select column
       if(position.top > _elem_height) {
         is_hidden = position.bottom - _elem_height;
       }
@@ -227,7 +227,7 @@
     this.position = function (position) {
       var _elem_height = $wrapper.parent().find('#datagrid').height(),
       is_hidden, _position;
-      // We can not display editor partially visible so we will lift it above select column
+      // We cannot display editor partially visible so we will lift it above select column
       if(position.top > _elem_height) {
         is_hidden = position.bottom - _elem_height;
       }
@@ -360,7 +360,7 @@
     this.position = function (position) {
       var _elem_height = $wrapper.parent().find('#datagrid').height(),
         is_hidden, _position;
-      // We can not display editor partially visible so we will lift it above select column
+      // We cannot display editor partially visible so we will lift it above select column
       if(position.top > _elem_height) {
         is_hidden = position.bottom - _elem_height;
       }
@@ -565,7 +565,7 @@
     this.position = function (position) {
       var _elem_height = $wrapper.parent().find('#datagrid').height(),
         is_hidden, _position;
-      // We can not display editor partially visible so we will lift it above select column
+      // We cannot display editor partially visible so we will lift it above select column
       if(position.top > _elem_height) {
         is_hidden = position.bottom - _elem_height;
       }
diff --git a/web/pgadmin/tools/backup/__init__.py b/web/pgadmin/tools/backup/__init__.py
index 87e011c7..5f1524e1 100644
--- a/web/pgadmin/tools/backup/__init__.py
+++ b/web/pgadmin/tools/backup/__init__.py
@@ -168,7 +168,7 @@ class BackupMessage(IProcessDesc):
 @blueprint.route("/")
 @login_required
 def index():
-    return bad_request(errormsg=_("This URL can not be called directly."))
+    return bad_request(errormsg=_("This URL cannot be called directly."))
 
 
 @blueprint.route("/backup.js")
diff --git a/web/pgadmin/tools/debugger/__init__.py b/web/pgadmin/tools/debugger/__init__.py
index fa414ce7..97bcf2fd 100644
--- a/web/pgadmin/tools/debugger/__init__.py
+++ b/web/pgadmin/tools/debugger/__init__.py
@@ -75,7 +75,7 @@ blueprint = DebuggerModule(MODULE_NAME, __name__)
 @blueprint.route("/")
 @login_required
 def index():
-    return bad_request(errormsg=gettext("This URL can not be called directly!"))
+    return bad_request(errormsg=gettext("This URL cannot be called directly!"))
 
 
 @blueprint.route("/js/debugger.js")
@@ -190,7 +190,7 @@ def init_function(node_type, sid, did, scid, fid, trid=None):
     if r_set['rows'][0]:
         # Function with a colon in the name cannot be debugged.
         # If this is an EDB wrapped function, no debugging allowed
-        # Function with return type "trigger" can not be debugged.
+        # Function with return type "trigger" cannot be debugged.
         if ":" in r_set['rows'][0]['name']:
             ret_status = False
             msg = gettext("Functions with a colon in the name cannot be debugged.")
@@ -230,7 +230,7 @@ def init_function(node_type, sid, did, scid, fid, trid=None):
         ret_status = False
         msg = gettext("The function/procedure cannot be debugged")
 
-    # Return the response that function can not be debug...
+    # Return the response that function cannot be debug...
     if not ret_status:
         current_app.logger.debug(msg)
         return internal_server_error(msg)
diff --git a/web/pgadmin/tools/import_export/__init__.py b/web/pgadmin/tools/import_export/__init__.py
index e5bd7089..480d7377 100644
--- a/web/pgadmin/tools/import_export/__init__.py
+++ b/web/pgadmin/tools/import_export/__init__.py
@@ -138,7 +138,7 @@ class IEMessage(IProcessDesc):
 @blueprint.route("/")
 @login_required
 def index():
-    return bad_request(errormsg=_("This URL can not be called directly!"))
+    return bad_request(errormsg=_("This URL cannot be called directly!"))
 
 
 @blueprint.route("/js/import_export.js")
diff --git a/web/pgadmin/tools/maintenance/__init__.py b/web/pgadmin/tools/maintenance/__init__.py
index b96c2b50..c12906e5 100644
--- a/web/pgadmin/tools/maintenance/__init__.py
+++ b/web/pgadmin/tools/maintenance/__init__.py
@@ -140,7 +140,7 @@ class Message(IProcessDesc):
 @login_required
 def index():
     return bad_request(
-        errormsg=_("This URL can not be called directly!")
+        errormsg=_("This URL cannot be called directly!")
     )
 
 
diff --git a/web/pgadmin/tools/restore/__init__.py b/web/pgadmin/tools/restore/__init__.py
index c27e4a62..aa73b85c 100644
--- a/web/pgadmin/tools/restore/__init__.py
+++ b/web/pgadmin/tools/restore/__init__.py
@@ -122,7 +122,7 @@ class RestoreMessage(IProcessDesc):
 @blueprint.route("/")
 @login_required
 def index():
-    return bad_request(errormsg=_("This URL can not be called directly."))
+    return bad_request(errormsg=_("This URL cannot be called directly."))
 
 
 @blueprint.route("/restore.js")
diff --git a/web/pgadmin/tools/user_management/__init__.py b/web/pgadmin/tools/user_management/__init__.py
index e3116175..2b5f8cc8 100644
--- a/web/pgadmin/tools/user_management/__init__.py
+++ b/web/pgadmin/tools/user_management/__init__.py
@@ -96,7 +96,7 @@ def validate_user(data):
 @blueprint.route("/")
 @login_required
 def index():
-    return bad_request(errormsg=_("This URL can not be called directly."))
+    return bad_request(errormsg=_("This URL cannot be called directly."))
 
 
 @blueprint.route("/user_management.js")
diff --git a/web/pgadmin/utils/driver/psycopg2/__init__.py b/web/pgadmin/utils/driver/psycopg2/__init__.py
index 5c4f9ac2..6c2e93dc 100644
--- a/web/pgadmin/utils/driver/psycopg2/__init__.py
+++ b/web/pgadmin/utils/driver/psycopg2/__init__.py
@@ -217,7 +217,7 @@ class Connection(BaseConnection):
         """
         Returns the dictionary object representing this object.
         """
-        # In case, it can not be auto reconnectable, or already been released,
+        # In case, it cannot be auto reconnectable, or already been released,
         # then we will return None.
         if not self.auto_reconnect and not self.conn:
             return None
diff --git a/web/pgadmin/utils/preferences.py b/web/pgadmin/utils/preferences.py
index 630198e5..3148417a 100644
--- a/web/pgadmin/utils/preferences.py
+++ b/web/pgadmin/utils/preferences.py
@@ -390,12 +390,12 @@ class Preferences(object):
         if name in cat['preferences']:
             return (cat['preferences'])[name]
 
-        assert label is not None, "Label for a preference can not be none!"
-        assert _type is not None, "Type for a preference can not be none!"
+        assert label is not None, "Label for a preference cannot be none!"
+        assert _type is not None, "Type for a preference cannot be none!"
         assert _type in (
             'boolean', 'integer', 'numeric', 'date', 'datetime',
             'options', 'multiline', 'switch', 'node', 'text'
-        ), "Type can not be found in the defined list!"
+        ), "Type cannot be found in the defined list!"
 
         (cat['preferences'])[name] = res = _Preference(
             cat['id'], name, label, _type, default, help_str, min_val,
